@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap");
section.header.head_top.fixed {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 23;
  background: #fff;
}
.no-repeat,
.research {
  background-repeat: no-repeat;
}
:root {
  --color-yellow: #ffb701;
  --color-perpal: rgb(60, 17, 82);
  --color-white: #fff;
  --color-black: #1e1e1e;
  --color-grey: #f4f4f4;
  --gradient-color : linear-gradient(115deg, rgba(98,15,216,1) 22%, rgba(116,38,216,1) 80%);
}
* {
  font-family: Poppins, sans-serif;
  border: none;
  outline: 0;
  list-style: none;
  text-decoration: none;
  text-transform: capitalize;
}
.chat-btn,
.home-btn {
  width: 110px;
  display: flex;
  border-radius: 40px;
  height: 45px;
}
body,
html {
  overflow-x: hidden;
}
::selection {
  color: var(--color-perpal);
  background-color: var(--color-yellow);
}
body::-webkit-scrollbar {
  width: 5px;
}
body::-webkit-scrollbar-track {
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}
body::-webkit-scrollbar-thumb {
  background-color: var(--color-yellow);
  outline: 1px solid var(--color-yellow);
}
.tesimonial-slider li:first-child::-webkit-scrollbar {
  width: 1px;
}
.tesimonial-slider li:first-child::-webkit-scrollbar-track {
  box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
}
.level-3-points::-webkit-scrollbar-thumb {
  background-color: #fff;
  outline: #fff solid 1px;
}
.level-3-points::-webkit-scrollbar {
  width: 1px;
}
.level-3-points::-webkit-scrollbar-track {
  box-shadow: inset 0 0 1px rgba(0, 0, 0, 0.3);
}
.h-400::-webkit-scrollbar-thumb,
.h-460::-webkit-scrollbar-thumb,
.h-525::-webkit-scrollbar-thumb {
  background-color: #fff;
  outline: #fff solid 1px;
}
.h-400::-webkit-scrollbar,
.h-460::-webkit-scrollbar,
.h-525::-webkit-scrollbar {
  width: 1px;
}
.h-400h-525::-webkit-scrollbar-track,
.h-460::-webkit-scrollbar-track,
.h-525::-webkit-scrollbar-track {
  box-shadow: inset 0 0 1px rgba(0, 0, 0, 0.3);
}
.tesimonial-slider li:first-child::-webkit-scrollbar-thumb {
  background-color: var(--color-yellow);
  outline: 1px solid var(--color-yellow);
}
.home-banner .right-content a:hover,
.research .left-content,
.research .left-mail,
section.inlineForm .col-sm-6:nth-child(2) {
  background-color: var(--color-white);
}
.text-white {
  color: var(--color-white);
}
p {
  color: #1e1e1e;
}
.font-14 {
  font-size: 14px !important;
}
.font-16 {
  font-size: 16px !important;
}
.font-20 {
  font-size: 20px !important;
}
.font-18 {
  font-size: 18px !important;
}
.font-600 {
  font-weight: 600 !important;
}
.fw-700 {
  font-weight: 700 !important;
}
.fw-800 {
  font-weight: 800 !important;
}
.container {
  max-width: 1170px;
}
.cipd-modules,
.cover,
.form-bg,
.research,
.testmonial,
section.countries {
  background-size: cover;
}
.t-black {
  color: #1e1e1e !important;
}
.auto {
  background-size: auto;
}
.contain {
  background-size: contain;
}
.position-center {
  position: center;
}
.text-yellow {
  color: var(--color-yellow) !important;
}
.navbar-light .navbar-nav .nav-link {
  color: #000 !important;
  font-weight: 500;
  padding: 0 13px;
  font-size: 13px;
}
.header ul .navbar-nav {
  display: flex;
  align-items: center;
}
.header ul:nth-child(2) p {
  margin-bottom: 0;
  font-size: 12px;
  font-weight: 500;
  padding-top: 3px;
}
.chat-btn,
.header ul:nth-child(2) a,
.home-btn {
  font-size: 13px;
  text-decoration: none;
}
.header ul:nth-child(2) a {
  color: #000;
  font-weight: 500;
}
.header ul:nth-child(2) li:nth-child(2) {
  padding-left: 10px;
}
.home-btn {
  background-color: var(--color-perpal);
  justify-content: center;
  align-items: center;
  color: #fff;
  font-weight: 400;
}
.chat-btn,
.first-flag a:hover,
.inlineForm .col-sm-6:first-child,
section.better-work,
section.payment {
  background-color: var(--color-yellow);
}
.chat-btn {
  justify-content: center;
  align-items: center;
  color: #000;
  font-weight: 700;
}
a.home-btn:hover {
  background: 0 0;
  border: 1px solid #fff;
  transition: 0.4s linear;
  color: var(--color-white);
}
a.chat-btn:hover {
  background: 0 0;
  border: 1px solid var(--color-yellow);
  transition: 0.4s linear;
  color: var(--color-yellow);
}
.home-banner .left-content h1 {
  font-size: 41px;
  font-weight: 800;
  color: #fff;
}
.home-banner {
  background-image: url(../../assest/images/banner-bg.webp);
  position: relative;
}
.home-banner .left-content p {
  font-size: 18px;
  font-weight: 400;
  color: #fff;
  padding-right: 100px;
}
.countries-name ul li,
.home-banner ul:first-child,
ul.social-share li {
  display: inline-flex;
}
.levels {
  display: flex;
  margin-left: -64px;
}
.levels img {
  width: 195px;
  height: 180px;
}
.better-work .left-content ul:first-child,
.content5 ul,
.home-banner ul:nth-child(2) {
  display: flex;
  margin-bottom: 0;
  align-items: center;
}
.better-work .left-content ul:first-child li p,
.home-banner ul:nth-child(2) p,
footer.footer .row:first-child ul li:nth-child(2) p,
section.testmonial .left-content ul li:nth-child(3) p {
  margin-bottom: 0;
  font-size: 12px;
  font-weight: 500;
}
.better-work .left-content ul:first-child a,
.home-banner ul:nth-child(2) a,
section.testmonial .left-content ul li:nth-child(3) a {
  font-size: 15px;
  font-weight: 500;
  color: var(--color-white);
  text-decoration: none;
}
.better-work .left-content ul:first-child li:nth-child(2),
.content5 ul li,
.home-banner ul:nth-child(2) li:nth-child(2) {
  padding-left: 10px;
  line-height: 18px;
}
.home-banner ul:nth-child(2) li:first-child img {
  width: 40px;
  height: auto;
}
.home-banner .right-content {
  background-image: url(../../assest/images/card.webp);
  width: 550px;
  height: 460px;
  border-radius: 40px;
  margin-top: 130px;
  transform: rotate(-0.1deg);
  background-size: cover;
  position: relative;
}
.home-banner .right-content::before,
.level-3::before,
.levels-bg-men::before,
.research .before-background::before,
.row.tesimonial-slider .content::before,
.testionial-slider .body::before,
section.better-work::before,
span.before-background::after {
  background-size: contain;
  background-repeat: no-repeat;
}
.home-banner .right-content::before {
  content: "";
  position: absolute;
  background-image: url(../../assest/images/girl-after.webp);
  max-width: 100%;
  width: 550px;
  height: 560px;
  right: -190px;
  bottom: 0;
}
.home-banner .right-content h3 {
  font-size: 28px;
  font-weight: 800;
  padding-right: 180px;
  padding-left: 60px;
  padding-top: 70px;
  transform: rotate(340deg);
}
.home-banner .right-content a {
  width: 190px;
  height: 40px;
  background-color: var(--color-perpal);
  margin-left: 100px;
  font-size: 14px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: var(--color-white);
  text-decoration: none;
  border-radius: 30px;
  margin-top: 50px;
  transform: rotate(340deg);
}
.home-banner .right-content a:hover {
  border: 1px solid var(--color-perpal);
  transition: 0.4s linear;
  color: var(--color-perpal);
  font-weight: 700;
}
.inlineForm .left-content h3 {
  font-size: 25px;
  font-weight: 700;
  line-height: 32px;
}
.inlineForm .left-content p {
  font-size: 16px;
  line-height: 25px;
}
.h-460 {
  height: 450px;
  overflow: auto;
  padding-right: 10px;
}
.inlineForm .left-content {
  padding: 42px 40px;
}
section.inlineForm .right-content {
  background-color: var(--color-perpal);
  padding: 42px 0;
}
section.inlineForm .right-content h2 {
  font-size: 35px;
  font-weight: 700;
  color: var(--color-white);
  text-align: center;
}
section.inlineForm .right-content p {
  font-size: 16px;
  color: var(--color-yellow);
  font-weight: 500;
  text-align: center;
  margin-bottom: 0;
}
.inlineForm input,
.inlineForm select {
  max-width: 475px;
  width: 475px;
  height: 55px;
  border-radius: 40px;
  padding-left: 53px;
  font-size: 16px;
  font-weight: 500;
  margin: 0 auto -12px;
  display: block;
  position: relative;
  box-shadow: rgba(17, 17, 26, 0.05) 0 1px 0, rgba(17, 17, 26, 0.1) 0 0 8px;
  padding-right: 17px;
  border: 2px solid transparent;
}
.inlineForm button:focus,
.inlineForm input:focus,
.inlineForm option:focus,
.inlineForm select:focus,
.inlineForm textarea:focus {
  border: 2px solid var(--color-yellow);
}
.inlineForm label,
.level-3,
.relative,
.research .before-background,
section.about-info .right-content {
  position: relative;
}
.font-awesome {
  width: 25px;
  height: 25px;
  left: 45px;
  top: 25px;
  z-index: 1;
  content: "";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
}
.font-awesome:before {
  position: absolute;
  top: 20px;
  font-size: 20px;
  color: #0000005e;
  left: 35px;
}
.inlineForm .label-1::before {
  content: "\f02d";
}
.inlineForm .label-2::before {
  content: "\f573";
}
.inlineForm .label-3::before {
  content: "\f133";
}
.inlineForm .label-4::before {
  content: "\f304";
}
.inlineForm .label-5::before {
  content: "\f501";
}
.inlineForm form div svg:first-child {
  left: 29px;
  top: 49px;
  z-index: 1;
  position: relative;
}
.inlineForm form select option:hover {
  background-color: red;
}
.inlineForm ul {
  display: flex;
  justify-content: space-around;
  align-items: center;
  margin-top: 30px;
}
.inlineForm ul li:first-child,
section.pricing-text h3 {
  font-size: 26px;
  font-weight: 700;
}
.inlineForm ul li:nth-child(2) input {
  width: 165px;
  height: 45px;
  transition: 0.4s linear;
}
.inlineForm ul li:nth-child(2) input:hover {
  background: 0 0;
  border: 1px solid var(--color-yellow);
  transition: 0.4s linear;
}
section.btn-tabs .tab ul li,
section.tabs-btn .container .content ul li a {
  width: 290px;
  height: 55px;
  background-color: var(--color-perpal);
  border-radius: 40px;
}
.research {
  background-image: url(../../assest/images/research-bg.webp);
  position: relative;
}
.research .left-content {
  max-width: 360px;
  padding: 30px 30px 40px;
  margin-top: 110px;
  margin-left: auto;
  position: relative;
}
.research .left-content img {
  margin-left: auto;
  display: block;
}
.research .left-content p {
  font-size: 14px;
  line-height: 22px;
  color: #000;
}
.research .left-content .btns {
  display: flex;
  justify-content: center;
  gap: 15px;
}
.research .right-content {
  padding: 90px 0 80px;
}
.research .right-content h2 {
  font-size: 27px;
  font-weight: 700;
  color: var(--color-white);
  line-height: 35px;
}
.research .right-content h4 {
  font-size: 22px;
  font-weight: 700;
  color: var(--color-yellow);
  padding-top: 20px;
  margin-bottom: 0;
}
.research .right-content p {
  padding: 20px 0 0;
  font-size: 16px;
  color: var(--color-white);
  line-height: 28px;
}
.cipd-modules .left-content div:first-child,
.research .right-content ul li,
.review ul:nth-child(2),
section.better-work .right-content ul,
section.usa-banner .content ul:first-child {
  display: flex;
}
.research .right-content div ul {
  display: flex;
  padding-left: 0;
  margin: 35px 0 0;
}
.research .right-content div ul li {
  display: block;
  color: var(--color-white);
  font-size: 16x;
}
.research .right-content div ul li h6 {
  font-size: 22px;
  color: var(--color-yellow);
  font-weight: 600;
}
.research .right-content div ul li span {
  font-size: 16px;
  font-weight: 300;
  line-height: 28px;
}
.research .left-content::before {
  content: "";
  position: absolute;
  background-image: url(../../assest/images/pin.png);
  width: 100px;
  height: 156px;
  top: -75px;
  left: -43px;
}
.cipd-modules .left-content ul,
.research .left-mail ul,
section.better-work .left-content ul:nth-child(2) {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 0;
  gap: 15px;
}
.research .left-mail {
  margin-top: 50px;
  width: 422px;
  height: 110px;
  display: flex;
  border-top-right-radius: 70px;
  border-bottom-right-radius: 70px;
  margin-left: -60px;
}
.levels-bg-men::before,
.research .before-background::before {
  background-image: url(../../assest/images/Vector.webp);
  width: 400px;
  height: 895px;
  left: -70px;
  content: "";
  position: absolute;
  z-index: 0;
}
.better-work .left-content ul:nth-child(2) li:nth-child(2) p,
.cipd-modules .left-content ul:nth-child(2) li:nth-child(2) p,
.research .left-mail ul li p {
  font-size: 15px;
  font-weight: 600;
  margin-bottom: 0;
}
.better-work .left-content ul:nth-child(2) li:nth-child(2) a,
.cipd-modules .left-content ul li:nth-child(2) a,
.research .left-mail ul li a {
  font-size: 20px;
  text-decoration: none;
  color: var(--color-black);
  font-weight: 500;
}
.research .before-background::before {
  top: 11px;
}
.row.tesimonial-slider .content::before,
.testionial-slider .body::before {
  content: "";
  width: 50px;
  top: -25px;
  left: 25px;
}
.levels-bg-men::before {
  top: 31px;
}
span.before-background::after {
  content: "";
  position: absolute;
  background-image: url(../../assest/images/bg-yellow.png);
  width: 350px;
  height: 380px;
  z-index: -1;
  top: 445px;
  left: -141px;
}
.research .col-4 {
  z-index: 1;
}
section.btn-tabs h4,
section.levels-tabs .writer1 h5,
section.tabs-btn .container h2 {
  font-size: 30px;
  font-weight: 700;
}
section.btn-tabs .tab ul li {
  max-width: 290px;
  margin: 18px 0;
  color: var(--color-white);
  display: flex;
  justify-content: center;
  align-items: center;
}
section.btn-tabs .tab {
  display: inline-block;
  background-color: var(--color--white);
  margin: 0 15px;
}
.review ul:nth-child(3),
.summery ul,
footer.footer .row:first-child ul,
section.btn-tabs .tab ul {
  padding: 0;
}
section.btn-tabs .container {
  padding: 60px 0;
  display: flex;
  justify-content: center;
}
section.tabs-btn {
  padding: 55px 0;
  background-image: url(../../assest/images//tabs-bg.webp);
}
section.tabs-btn .container .content ul li a {
  color: #fff;
  font-weight: 500;
  text-decoration: none;
  border: 1px solid var(--color-perpal);
  transition: 0.4s linear;
  margin: 20px 0;
  display: flex;
  justify-content: center;
  align-items: center;
}
section.tabs-btn .container .content ul li a:hover {
  background: 0 0;
  border: 1px solid var(--color-perpal);
  color: #000;
}
section.tabs-btn .content {
  background-color: var(--color-white);
  padding: 15px 10px;
}
section.better-work .left-content h4 {
  font-size: 30px;
  font-weight: 700;
  line-height: 37px;
}
section.better-work {
  padding: 40px 0;
  position: relative;
}
section.better-work .left-content .text {
  padding-right: 170px;
}
section.better-work .right-content {
  width: 420px;
  height: 250px;
  background-color: var(--color-white);
  padding: 30px 0;
  box-shadow: rgba(0, 0, 0, 0.24) 0 3px 8px;
}
section.better-work .right-content ul p:first-child {
  font-size: 20px;
  font-weight: 800;
  margin-bottom: 0;
}
section.better-work .right-content ul li img {
  width: 40px;
  height: auto;
  margin-top: 10px;
}
section.better-work .right-content ul p:nth-child(2) {
  font-size: 16px;
  padding-right: 30px;
}
/*section.better-work::before {*/
/*  content: "";*/
/*  position: absolute;*/
/*  background-image: url(../../assest/images/better-work.webp);*/
/*  width: 330px;*/
/*  height: 300px;*/
/*  top: 95px;*/
/*  z-index: 1;*/
/*}*/
.content-404,
section.All-levels .container,
section.pricing-table .row {
  padding: 80px 0;
}
section.All-levels .container .row h4 {
  font-size: 30px;
  font-weight: 700;
  text-align: center;
  padding-bottom: 25px;
  margin-bottom: 0;
}
.first-flag a,
a.ft-btn,
section.testmonial .left-content a:first-child {
  font-weight: 600;
  display: flex;
  text-decoration: none;
}
section.All-levels,
section.order-now {
  background-color: var(--color-grey);
}
section.All-levels .content ul li {
  font-weight: 400;
  font-size: 16px;
  line-height: 20px;
  position: relative;
  margin-bottom: 20px;
}
section.All-levels .content ul li svg {
  color: var(--color-perpal);
  padding-right: 5px;
}
section.All-levels .container .row:first-child,
section.All-levels .container .row:nth-child(2),
section.All-levels .container .row:nth-child(3) {
  position: relative;
  z-index: 0;
}
.cipd-modules::before,
section.All-levels .container .row:first-child::before,
section.All-levels .container .row:nth-child(2)::before,
section.All-levels .container .row:nth-child(3)::before {
  position: absolute;
  content: "";
  background-repeat: no-repeat;
  background-size: contain;
}
section.All-levels .container .row:first-child::before {
  background-image: url(../../assest/images/before-3.png);
  max-width: 800px;
  width: 800px;
  height: 200px;
  top: -33px;
  left: 17%;
}
section.All-levels .container .row:nth-child(2)::before {
  background-image: url(../../assest/images/before-5.png);
  max-width: 800px;
  width: 800px;
  height: 200px;
  top: 0;
  left: 17%;
  bottom: 303px;
}
section.All-levels .container .row:nth-child(3)::before {
  background-image: url(../../assest/images/before-7.png);
  max-width: 800px;
  width: 800px;
  height: 200px;
  top: 0;
  left: 17%;
  bottom: 303px;
}
.cipd-modules {
  background-image: url(../../assest/images/cipd-bg.webp);
  background-repeat: no-repeat;
  padding: 50px 0;
  position: relative;
}
.cipd-modules::before {
  background-image: url(../../assest/images/cipd-after.webp);
  max-width: 700px;
  width: 700px;
  height: 354px;
  right: 34px;
  top: 0;
}
section.cipd-modules .left-content h5 {
  font-size: 30px;
  color: #fff;
  font-weight: 700;
  line-height: 40px;
}
section.cipd-modules .left-content p {
  font-size: 16px;
  color: #fff;
  padding-right: 35px;
  line-height: 25px;
}
section.levels-tabs button {
  width: 360px;
  height: 85px;
  border-radius: 40px !important;
  font-size: 26px;
  font-weight: 700;
  background-color: var(--color-perpal) !important;
  transition: 0.4s linear;
  margin: 17px 0;
  color: #fff;
}
section.levels-tabs button:hover {
  background: 0 0 !important;
  color: var(--color-perpal);
  border: 1px solid var(--color-perpal) !important;
}
.nav-pills .show > .nav-link,
section.levels-tabs .nav-pills .nav-link.active {
  color: #fff;
  border: 0 !important;
  border: 3px solid var(--color-perpal) !important;
  background-color: transparent !important;
}
.footer .row:first-child,
.footer .row:nth-child(2) {
  padding-bottom: 20px;
  border-bottom: 1px solid #cfc1c1;
}
section.levels-tabs .writer1 p {
  font-size: 16px;
  padding-right: 100px;
}
section.levels-tabs .writer1 ul {
  display: flex;
  padding: 0;
  align-items: center;
  justify-content: space-around;
}
section.levels-tabs .writer1 ul li {
  font-size: 22px;
  font-weight: 700;
}
section.levels-tabs .writer1 ul li a {
  font-size: 18px;
  padding: 5px;
  width: 160px;
  height: 45px;
  background-color: var(--color-yellow);
  color: #000;
}
section.levels-tabs .writer1 ul p {
  font-size: 18px;
  font-weight: 700;
  color: var(--color-perpal);
  margin-bottom: 3px;
  padding-right: 0;
}
section.levels-tabs {
  background-color: var(--color-yellow);
  padding: 55px 0;
}
section.levels-tabs .writer1 {
  background-color: #fff;
  padding: 20px 30px;
  margin-left: 20px;
  box-shadow: rgba(0, 0, 0, 0.24) 0 3px 8px;
}
section.countries .container h4 {
  font-size: 40px;
  font-weight: 800;
  text-align: center;
  padding-bottom: 35px;
}
section.countries {
  padding: 70px 0;
  background-image: url(../../assest/images/country-bg.webp);
  background-repeat: no-repeat;
}
section.countries .slick-dots li {
  position: relative;
  display: inline-block;
  width: 15px !important;
  height: 15px !important;
  margin: 0 5px;
  padding: 0;
  cursor: pointer;
  background-color: #c5bebe;
  clip-path: circle();
}
#cover-spin,
.select select div.option {
  display: none;
}
.first-flag a {
  max-width: 210px;
  height: 50px;
  border-radius: 40px;
  justify-content: center;
  align-items: center;
  font-size: 26px;
  margin: 20px 0 30px;
  color: var(--color);
  box-shadow: rgba(0, 0, 0, 0.24) 0 3px 8px;
  transition: 0.3s linear;
}
.first-flag a:hover {
  color: var(--color-white);
  transition: 0.3s linear;
}
section.countries .slick-dots .slick-active {
  background-color: #7a7878 !important;
}
.testmonial {
  background-image: url(../../assest/images/message-bg.png);
  background-repeat: no-repeat;
}
section.testmonial .left-content h4 {
  font-size: 30px;
  font-weight: 700;
  color: #fff;
  line-height: 40px;
}
section.testmonial .left-content .t-para {
  font-size: 16px;
  color: #fff;
  font-weight: 300;
  padding: 15px 130px 20px 0;
  line-height: 27px;
  margin-bottom: 0;
}
section.testmonial {
  position: relative;
  top: 100px bottom 100;
}
section.testmonial .left-content a:first-child {
  max-width: 250px;
  width: 250px;
  height: 45px;
  font-size: 14px;
  color: var(--color-black);
  background-color: var(--color-yellow);
  justify-content: center;
  align-items: center;
  transition: 0.4s linear;
}
section.testmonial .left-content a:first-child:hover {
  background-color: transparent;
  border: 1px solid var(--color-yellow);
  color: #fff;
  transition: 0.4s linear;
}
section.testmonial .left-content ul li:nth-child(2) img {
  width: 40px;
}
.testionial-slider .body {
  width: 328px;
  height: 290px;
  background-color: var(--color-white);
  padding: 50px 20px 30px;
  position: relative;
}
.testionial-slider .body::before {
  position: absolute;
  background-image: url(../../assest/images/quotation.png);
  height: 50px;
}
.testionial-slider .body p:first-child {
  font-size: 14px;
  font-weight: 500;
  line-height: 22px;
}
.testionial-slider .body p:nth-child(2) {
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 5px;
}
.testionial-slider .body ul {
  padding: 0;
  display: flex;
  justify-content: space-between;
  margin-bottom: 0;
}
.testionial-slider .body ul li {
  font-size: 15px;
}
a.ft-btn,
section.pricing-table .content ul li span {
  font-size: 20px;
}
section.testmonial .slick-slide {
  width: 325px !important;
  margin-right: 20px;
}
section.payment {
  padding: 15px 0;
}
.ft-btn,
.slick-dots li button:before,
.summery,
a.ft-btn,
section.order-details ul,
section.pricing-table .content h3 {
  background-color: var(--color-perpal);
}
section.payment .left-content h6 {
  font-size: 20px;
  font-weight: 700;
  text-transform: capitalize;
}
footer.footer .row:first-child ul li a:hover {
  color: #000;
  background-color: var(--color-yellow);
  transition: 0.4s linear;
}
.footer .row:first-child {
  margin-top: 20px;
}
.footer .row:nth-child(2),
.row.tesimonial-slider h5 {
  padding-top: 20px;
}
.hidden {
  visibility: hidden;
}
a.ft-btn {
  width: 260px;
  height: 50px;
  align-items: center;
  justify-content: center;
  color: #fff;
  border-radius: 40px;
}
a.ft-btn:hover {
  background: 0 0;
  border: 2px solid var(--color-perpal);
  color: var(--color-perpal);
}
.countries-name ul li a {
  font-size: 16px;
  font-weight: 700;
  color: var(--color-perpal);
  text-decoration: none;
  padding-right: 29px;
  transition: 0.3s linear;
}
.countries-name ul li a:hover {
  color: var(--color-yellow);
  transition: 0.3s linear;
}
.footer .row:nth-child(3) {
  padding: 20px 0;
}
ul.social-share li a {
  font-size: 25px;
  color: #fff;
  transition: 0.4s linear;
  background-color: var(--color-yellow);
  border-radius: 5px;
  height: 50px;
  width: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid transparent;
}
ul.social-share li a:hover {
  background: 0 0;
  border: 1px solid var(--color-perpal);
  transition: 0.5s linear;
  color: var(--color-perpal);
}
section.copy-right p {
  text-align: center;
  font-size: 14px;
  font-weight: 500;
  background-color: var(--color-grey);
  padding: 10px;
}
select {
  -webkit-appearance: none;
  -moz-appearance: none;
  text-indent: 1px;
  text-overflow: "";
}
.inlineForm select option {
  max-width: 475px;
  width: 475px;
  clip-path: circle();
}
.slick-slider .slick-list,
.slick-slider .slick-track {
  overflow-y: hidden;
}
.slick-dots li button:before {
  width: 15px;
  height: 15px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  border-radius: 40px;
  margin: 0 4px;
}
section.better-work .right-content svg {
  font-size: 35px;
  color: var(--color-perpal);
  padding-top: 8px;
  padding-right: 7px;
}
.testionial-slider.slick-initialized.slick-slider {
  overflow-y: hidden;
  height: 100%;
}
section.usa-banner {
  background-image: url(../images/banner-bg.webp);
  height: auto;
}
section.usa-banner .content {
  padding: 60px 50px 55px;
  text-align: center;
}
section.usa-banner .content h1 {
  font-size: 40px;
  font-weight: 700;
  color: var(--color-white);
  line-height: 50px;
}
section.usa-banner .content p:nth-child(2) {
  font-size: 16px;
  color: var(--color-white);
  padding: 15px 160px;
}
section.usa-banner .content ul:nth-child(2) {
  display: flex;
  flex-direction: row;
}
section.usa-banner .content ul:nth-child(2) li:nth-child(2) p {
  color: #fff;
}
section.usa-banner .content ul:nth-child(2) li:nth-child(2) a {
  font-size: 16px;
  font-weight: 700;
  text-decoration: none;
  color: #fff;
}
section.usa-banner .content ul:nth-child(2) li:first-child img {
  padding-top: 5px;
}
.form-bg {
  background-image: url(../../assest/images/usa-flag.png);
  background-repeat: no-repeat;
}
section.inlineForm form {
  background: url(../../assest/images/form-bg.webp) top/contain no-repeat;
  height: 100%;
}
section.research.level-3 ul li {
  font-size: 16px;
  color: #fff;
  font-weight: 300;
  position: relative;
  padding-left: 5px;
  padding-bottom: 10px;
}
section.research.level-3 .right-content h4 {
  font-size: 28px;
  font-weight: 800;
}
.level-3::before {
  content: "";
  position: absolute;
  background-image: url(../../assest/images/3-pattern.png);
  max-width: 800px;
  width: 181px;
  height: 80%;
  right: 0;
  top: 10%;
}
.level-3 .research .left-content {
  background-color: transparent;
}
.level-3 .content img {
  width: 340px;
  height: auto;
  margin-left: -34px;
  margin-top: 90px;
}
.l-27 {
  line-height: 27px !important;
}
.bg-yellow {
  background-color: var(--color-yellow) !important;
}
section.about-info .right-content::before {
  background-image: url(../../assest/images/);
}
.h-400 {
  height: 400px !important;
}
section.pricing-text {
  background-color: var(--color-yellow);
  text-align: center;
  padding: 50px 0;
}
section.pricing-text p {
  margin-bottom: 0;
}
section.pricing-table .content h3 {
  width: 360px;
  height: 95px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 38px;
  font-weight: 700;
  color: #fff;
  border-radius: 50px;
}
section.pricing-table .content h3 ul li {
  width: 360px;
  height: 70px;
}
section.pricing-table .content ul li {
  width: 360px;
  height: 70px;
  border: 1px solid var(--color-yellow);
  border-radius: 50px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 15px;
  box-shadow: rgba(0, 0, 0, 0.16) 0 1px 4px;
  transition: 0.4s linear;
  padding: 0 35px;
  cursor: pointer;
}
section.pricing-table .content ul {
  padding: 0;
  margin-top: 20px;
}
section.pricing-table .content ul li:hover {
  background-color: var(--color-yellow);
  color: var(--color-white);
  transition: 0.4s linear;
}
section.order-details h3 span,
section.pricing-table .content ul li span:nth-child(2) {
  color: var(--color-perpal);
}
.row.tesimonial-slider ul li,
section.pricing-table .content ul li i {
  font-size: 14px;
}
section.pricing-table .content ul li svg {
  font-size: 18px;
  padding-right: 5px;
  font-weight: 400;
}
.review ul:first-child {
  display: flex;
  justify-content: center;
  align-items: center;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0;
}
.review ul:nth-child(2) li:nth-child(2) li span {
  display: inline;
}
.review ul li:nth-child(2) {
  display: inline-grid;
  padding-left: 30px;
  padding-right: 45px;
}
.review ul li:nth-child(2) span:first-child {
  font-size: 25px;
  font-weight: 700;
}
.review {
  padding: 20px 25px;
  background-color: #fff;
  border-radius: 20px;
  margin-bottom: 20px;
}
.review p {
  font-size: 15px;
  line-height: 25px;
}
section.client-reviews {
  background-color: var(--color-grey);
  padding: 80px 0;
}
.amount button,
section.testimonial .content a {
  background-color: var(--color-yellow);
  transition: 0.4s linear;
}
.review ul:nth-child(3) li {
  display: flex;
  justify-content: space-between;
}
.review ul:nth-child(3) li span:first-child {
  font-size: 19px;
  font-weight: 700;
}
.review ul:nth-child(3) li span:nth-child(2) {
  font-size: 19px;
  font-weight: 700;
  color: var(--color-perpal);
}
section.order-details {
  width: 620px;
  border: 1px solid red;
  margin: auto;
  height: 100vh;
}
section.order-details ul {
  padding: 10px 20px;
  display: flex;
  justify-content: space-between;
  margin-bottom: 0;
  align-items: center;
}
form.order-form input,
form.order-form select {
  margin-bottom: 20px;
  background-color: #f4f4f4;
  box-shadow: rgba(99, 99, 99, 0.2) 0 2px 8px 0;
  appearance: auto;
}
section.order-details ul img {
  width: 23px;
  height: 23px;
  margin: auto;
}
section.order-details ul li span:nth-child(2) {
  font-size: 16px;
  font-weight: 600;
  color: #fff;
  padding-left: 7px;
}
section.order-details img:nth-child(2) {
  display: block;
  margin: 40px auto 25px;
}
section.order-details h2 {
  text-align: center;
  font-size: 26px;
  font-weight: 800;
  color: #645d5d;
}
section.order-details h3 {
  font-size: 20px;
  text-align: center;
  font-weight: 700;
  color: #645d5d;
  padding-top: 10px;
}
section.order-details p {
  font-size: 16px;
  text-align: center;
  padding: 10px 80px 0;
}
.header .home-btn:hover {
  border: 1px solid var(--color-perpal) !important;
  color: var(--color-perpal) !important;
}
form.order-form {
  padding: 50px 40px;
}
form.order-form h4 {
  text-align: center;
  font-size: 26px;
  font-weight: 600;
  padding-bottom: 20px;
}
form.order-form label {
  font-size: 14px;
  display: block;
  padding-left: 10px;
  padding-bottom: 8px;
}
form.order-form select {
  width: 320px;
  height: 48px;
  border-radius: 40px;
  padding-left: 20px;
}
form.order-form input {
  width: 100%;
  height: 48px;
  border-radius: 40px;
  padding-left: 15px;
}
form.order-form ul input {
  width: 170px;
  height: 48px;
  margin-top: 5px;
}
form.order-form ul {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0;
  margin-bottom: 0;
  margin-top: 10px;
}
form.order-form ul span {
  font-size: 18px;
  font-weight: 700;
  color: var(--color-perpal);
}
.amount li span:first-child,
ul.amount li span:first-child {
  font-size: 20px;
  font-weight: 700;
  color: var(--color-perpal);
}
.amount button,
.summery .page ul li span {
  font-size: 18px;
}
.amount {
  display: flex;
  justify-content: space-around;
  padding: 0;
}
.amount button {
  color: #000;
  font-weight: 600;
  padding: 10px 25px;
  border-radius: 40px;
  border: 1px solid var(--color-yellow);
}
.row.tesimonial-slider h5,
.summery h4 {
  font-size: 20px;
  font-weight: 700;
}
.summery .page,
.summery h5 {
  border-bottom: 1px solid #fff;
}
.amount button:hover {
  border: 1px solid var(--color-yellow);
  background: 0 0;
}
.br-40,
.summery {
  border-radius: 40px;
}
.amount li span:nth-child(3) {
  display: block;
  font-size: 16px;
  font-weight: 400;
  color: #000;
}
ul.files input {
  box-shadow: inherit;
  background-color: transparent;
  border-radius: 0;
  padding-left: 0;
}
.summery {
  color: #fff;
  padding: 30px;
  position: sticky;
  top: 5%;
}
.h-525,
.tesimonial-slider .text {
  padding-right: 10px;
  overflow: auto;
}
.summery h5 {
  font-size: 25px;
  font-weight: 800;
  padding-bottom: 10px;
  margin-bottom: 15px;
}
.summery ul li span {
  font-size: 14px;
  line-height: 32px;
}
.summery .page {
  border-top: 1px solid #fff;
}
.bg-usa-img {
  background-image: url(../../assest/images/flag.png);
  background-size: auto;
  background-repeat: no-repeat;
  background-position: right;
}
ul.levels li img:hover {
  transform: scale(1.2);
  transition: 0.4s linear;
}
footer.footer .content a:hover,
ul.levels li img {
  transition: 0.4s linear;
}
.testimonial {
  background-image: url(../images/message-bg.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
section.testimonial .content h3 {
  font-size: 30px;
  color: #fff;
  font-weight: 700;
}
section.testimonial .content p {
  font-size: 16px;
  color: #fff;
  font-weight: 300;
  padding-top: 15px;
}
section.testimonial .content a {
  font-size: 14px;
  text-decoration: none;
  color: #000;
  padding: 12px 35px;
  border-radius: 40px;
  font-weight: 500;
  border: 1px solid transparent;
}
section.testimonial .content a:hover {
  background-color: transparent;
  border: 1px solid var(--color-yellow);
  color: var(--color-yellow);
  transition: 0.4s linear;
}
.row.tesimonial-slider li:first-child {
  font-size: 14px;
  color: #000;
  font-weight: 500;
  line-height: 25px;
}
.row.tesimonial-slider .content {
  background-color: #fff;
  color: #000;
  padding: 50px 17px 20px;
  max-width: 290px;
  height: 330px;
  position: relative;
}
.row.tesimonial-slider .content::before {
  position: absolute;
  background-image: url(../images/quotation.png);
  height: 50px;
}
.row.tesimonial-slider img {
  max-width: 290px;
}
.row.tesimonial-slider ul li:nth-child(2) {
  color: var(--color-yellow);
}
section.testimonial .content {
  padding-left: 200px;
  padding-right: 20px;
}
::placeholder {
  color: #000;
}
.horder-effect:hover {
  background: 0 0;
  border: 1px solid var(--color-perpal) !important;
  color: var(--color-perpal) !important;
  font-weight: 500;
}
.All-levels .content ul li:before {
  font-family: "Font Awesome 5 Free";
  content: "\f058";
  position: absolute;
  left: -30px;
  font-size: 20px;
}
footer.footer .content a {
  max-width: 220px;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid var(--color-perpal);
  font-size: 18px;
  font-weight: 600;
  color: var(--color-perpal);
  text-decoration: none;
  margin-bottom: 10px;
  transition: 0.4s linear;
}
.ft-btn {
  color: #fff !important;
}
.content-404 h1 {
  text-align: center;
  font-size: 80px;
  font-weight: 800;
  color: #fff;
  padding-bottom: 30px;
}
.tesimonial-slider .text {
  height: 150px;
}
.level-3-points li::before {
  font-family: "Font Awesome 5 Free";
  content: "\f058";
  color: var(--color-yellow);
}
.research.level-3 ul li span {
  line-height: 1.2;
  padding-left: 10px;
}
.levels-men img {
  position: absolute;
  left: -217px;
  top: -51px;
  max-width: 305px;
}
.h-525 {
  height: 525px;
}
.h-400 {
  overflow: auto;
  padding-right: 15px;
}
#cover-spin {
  position: fixed;
  width: 100%;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-color: rgba(255, 255, 255, 0.7);
  z-index: 9999;
}
@-webkit-keyframes spin {
  from {
    -webkit-transform: rotate(0);
  }
  to {
    -webkit-transform: rotate(360deg);
  }
}
@keyframes spin {
  from {
    transform: rotate(0);
  }
  to {
    transform: rotate(360deg);
  }
}
#cover-spin::after {
  content: "";
  display: block;
  position: absolute;
  left: 48%;
  top: 40%;
  width: 120px;
  height: 120px;
  border-style: solid;
  border-color: #3c1152 #ffb701;
  border-width: 8px;
  border-radius: 50%;
  -webkit-animation: 0.8s linear infinite spin;
  animation: 0.8s linear infinite spin;
}
.myXs {
  display: flex;
  justify-content: center;
  justify-content: center;
  align-items: center;
  height: 99%;
  padding: 20rem 0;
  text-align: center;
  position: relative;
  left: 33px;
  font-weight: 700;
}
.inlineForm .col-sm-6:nth-child(2) {
  background-color: var(--color-white);
  box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
}
.btn-animate {
  animation: 1s linear 1s infinite alternate btn-animate;
  transform: all 0.4s linear;
}
@keyframes btn-animate {
  0% {
    border: 2px solid var(--color-perpal);
    background: 0 0;
    color: var(--color-perpal);
  }
}

.form-control{
        appearance: auto;
}
form.order-form input::placeholder {
    color: #b7b7b7;
    font-size: 13px;
}
